php-horde-kolab-server (2.0.5-6) [PTS] [DDPO]

OK: VCS matches the version in the archive

Package: [Main page]